<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Welcome to the peer review page</title>
    <link rel="stylesheet" th:href="@{/css/style.css}">
</head>
<body>

<h1>Welcome to the peer review page</h1>
<div th:if="${archiveLink != null}" class="centered-div">
  This deposit has already been archived.<br>
  You can access it from this link: <a th:href="${archiveLink}" th:text="${archiveLink}"></a>
</div>
<div th:if="${archiveLink == null}" class="centered-div">
    This deposit is in the process of being archived. It will be available shortly.
</div>
</body>
</html>